
%% SPOJNICOVY GRAF
figure(4)
plot(RT_impulse_LAB(:,1),RT_impulse_LAB(:,2),'b--o','MarkerSize',3,'MarkerFaceColor','b', 'LineWidth', 0.5)
hold on
plot(RT_impulse_LAB(:,1),RT_impulse_LAB(:,3),'r--s','MarkerSize',3,'MarkerFaceColor','r', 'LineWidth', 0.5)
grid on
xlabel('f_c(Hz)', 'FontSize', 13);
ylabel('t(s)', 'FontSize', 13);
%set(gca,'XTick',RT_impulse_LAB(:,1) );
set(gca, 'XScale', 'log')
xlim([99 5001])
ylim([0.55 0.7])
legend('RT_{20}', 'RT_{30}', 'Location', 'Northeast');

matlab2tikz('impulse_lab.tikz','height', '\figureheight', 'width', '\figurewidth');

